This project contains 3 outdated main dependencies.

Crate egui

Dependencies

(10 total, 3 outdated)

CrateRequiredLatestStatus
 accesskit^0.110.13.0out of date
 ahash^0.8.10.8.11up to date
 backtrace^0.30.3.71up to date
 document-features^0.20.2.8up to date
 epaint^0.23.00.27.2out of date
 log^0.40.4.21up to date
 nohash-hasher^0.20.2.0up to date
 puffin^0.160.19.0out of date
 ron^0.80.8.1up to date
 serde^11.0.197up to date